*{
  margin: 0;
  padding: 0;
}


body{
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 22px;
  background-color: #060000;
  background-image: url(images/footer.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-attachment: fixed;
  padding-bottom: 250px;
}


img{
  border: 0;
  vertical-align:middle;
}

a{
  text-decoration: none;
  cursor: pointer;
  color: #9A1C1F;
  transition: .7s color;
}
a:focus{
  outline: none;
}
a:hover{
  color: #9D8B6A;
  transition: .3s color;
}

b{ font-weight:600; }

h1,h2{
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight:300;
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 15px;
}

h3{
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight:300;
  font-size: 25px;
  line-height: 25px;
  margin-top: 30px;
  margin-bottom: 5px;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.container{
  width: 980px;
  margin: 0 auto;
  position: relative;
}
.container.nzmade{
  text-align: right;
  padding: 10px 0;
}

#header{
  background-color: #000000;
  background-position: center center;
  background-repeat: no-repeat;
  height: 350px;
  border-top: 3px solid #231F20;
}
#header .container{
  height: 350px;
}

#header #top{
  height: 81px;
  background-image: url(images/top.png);
  border-bottom: 3px solid #231F20;
}
#header h1{
  margin: 0;
}

#header h1 a{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 346px;
  height: 111px;
  background-image: url(images/logo.png);
  text-indent: -10000px;
}

#header ul{
  list-style-type: none;
  margin: 0;
  float: right;
  padding-top: 46px;
}
#header ul li{
  display: inline;
}
#header ul li a{
  display: block;
  transition: 1s background-color;
  float: left;
  margin-left: 10px;
  padding: 10px 12px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #FFFFFF;
  font-size: 18px;
  line-height: 15px;
  text-transform: uppercase;
}
#header ul li a:hover{
  background-color: #808285;
  transition: .5s background-color;
}
#header ul li a.current{
  background-color: #AE1A27;
}

#header #search{
  position: absolute;
  top:0;
  right:0;
}

#header #search #freedelivery{
  display: block;
  float: left;
  background-color: #808285;
  color: #FFFFFF;
  text-transform: uppercase;
  padding: 5px 10px;
  height: 20px;
  line-height: 20px;
  font-size: 16px;
  font-family: 'Open Sans Condensed', sans-serif;
}

#header #search input{
  background-image: url(images/search.jpg);
  background-repeat: no-repeat;
  background-position: 5px center;
  height: 20px;
  padding: 5px 10px 5px 22px;
  width: 150px;
  border: 0;
}


#header #cartbutton{
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  background-color:#AE1A27;
  font-size: 16px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #FFFFFF;
  text-transform: uppercase;
  padding: 5px 10px;
  transition: .7s background-color;
}
#header #cartbutton:hover{
  background-color: #9D8B6A;
  transition: .3s background-color;
}


#grey{
  background-color: #E3E4E5;
  border-top: 5px solid #FFFFFF;
  border-bottom: 5px solid #FFFFFF;
}
#main{
  background-color: #FFFFFF;
  padding: 20px;
  min-height:250px;
}

#owl{
  position: relative;
  padding-bottom: 55px;
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 15px;
}
#owl img{
  width: 100%;
}

#owl .owl-prev{
  position: absolute;
  left: 0;
  top: 50%;
  width: 40px;
  height: 41px;
  background: none;
  background-image: url(images/arrow-left.png);
  padding: 0;
  margin: -25px 0 0 0;
  opacity: .8;
  text-indent: -100px;
  border: 0;
  border-radius: 0;
  overflow:hidden;
}

#owl .owl-next{
  position: absolute;
  right: 0;
  top: 50%;
  width: 40px;
  height: 41px;
  background: none;
  background-image: url(images/arrow-right.png);
  padding: 0;
  margin: -25px 0 0 0;
  opacity: .8;
  text-indent: -100px;
  border: 0;
  border-radius: 0;
  overflow:hidden;
}

.homebuttonlarge{
  display: block;
  float: right;
  width: 279px;
  height: 424px;
  border-left: 1px solid #CCCCCC;
  padding-left: 30px;
  position:relative;
}
.homebuttonlarge #yellowsheep{
  position: absolute;
  right: 140px;
  top: -66px;
}
.homebutton{
  display: block;
  float: left;
  width: 291px;
  height: 195px;
  overflow:hidden;
  margin: 0 20px 32px 0;
}

.clear{ clear:both; }

.product{
  display: block;
  float: left;
  width: 212px;
  height: 380px;
  padding: 0 20px 20px 0;
  margin-right: 20px;
  border-right: 1px solid #CCCCCC;
  text-align:center;
  overflow: hidden;
}
.product .photo{
  display: block;
  height: 300px;
  background-color: #ffffff;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}
.product .photo .code{
  position: absolute;
  right:0;
  bottom:0;
  background-color: #000000;
  color: #FFFFFF;
  font-size: 10px;
  padding: 0px 5px;
  opacity: .7;
  transition: 1s background-color;
}
.product .title{
  display: block;
  font-weight:600;
  color: #000000;
  padding: 0 10px;
  transition: 1s color;
}
.product .intro{
  display: block;
  font-size: 12px;
  line-height: 14px;
  color: #333333;
  padding: 0 10px;
}
.product:hover .title{
  color: #9A1C1F;
  transition: .3s color;
}
.product:hover .code{
  background-color: #9A1C1F;
  transition: .3s background-color;
}

.here{ display: block;}
.gone{ display: none;}



#productphotos{
  float: left;
  width: 253px;
}
#productphotos #productphoto{
  width: 250px;
}

#productphotos .photo{
  display: block;
  float: left;
  width: 81px;
  height: 81px;
  margin: 3px 3px 0 0;
  background-size: cover;
  background-position: center top;
}


#details{
  margin-left: 270px;
}
#details h2{
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 0;
}
#details .stylecode{
  margin: 0;
  font-size: 11px;
}
#details .price{
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 20px;
  margin-top: 10px;
  margin-bottom: 20px;
}


#tabs{
  background-color: #EEEFF0;
  margin-bottom: 15px;
}

#tabs #tabbuttons{
  height: 30px;
  background-color: #FFFFFF;
}
#tabs .tab{
  float: left;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight:300;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  display: block;
  padding: 0 15px 0 15px;
  background-color: #CCCCCC;
  border-right: 2px solid #EEEFF0;
  color: #333333;
}
#tabs .tab.current{
  background-color: #EEEFF0;
}

#tabs .here{
  padding: 15px;
  min-height: 80px;
}


.cartselect{
  width: 25%;
  float: left;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight:300;
  font-size: 18px;
  line-height: 30px;
  padding-bottom: 10px;
}
.cartselect select{
  border: 1px solid #CCCCCC;
  padding: 5px 0;
  width: 90%;
}
.cartselect .button{
  margin-top:2px;
}
.button{
  background-color: #9A1C1F;
  color: #FFFFFF;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight:300;
  font-size: 20px;
  border: 0;
  padding: 0 5px;
  height: 30px;
  cursor: pointer;
  transition: .7s background-color;
  text-transform: uppercase;
  text-align: center;
}
.button:hover{
  background-color: #9D8B6A;
  color: #FFFFFF;
  transition: .2s background-color;
}
a.button{
  display: block;
  width: 200px;
  line-height: 30px;
}



.cart{
  border-collapse: collapse;
}


.cart td, .form td{
  padding: 5px 20px 5px 20px;
}

.cartheading{
  background-color: #9D8B6A;
  color: #FFFFFF;
  border: 1px solid #9D8B6A;
}

.cart .cartline{
  border: 1px solid #9D8B6A;
}

.cart select{
  text-align:center;
  background-color: #ffffff;
  color: #000000;
  font-size: 13px;
  border: 1px solid #CCCCCC;
}

.cart option{
  border-bottom: 1px solid #333333;
  color: #000000;
  padding:3px;
}



.formline{
  clear: left;
  padding-top: 10px;
}

.formline .label{
  float: left;
  width: 120px;
}


.input{
  border: 1px solid #CCCCCC;
  padding: 3px;
  width: 400px;
  font-family: arial;
  font-size: 13px;
}
.textarea{
  border: 1px solid #CCCCCC;
  padding: 3px;
  width: 400px;
  height: 60px;
  font-family: arial;
  font-size: 13px;
}

.select{
  border: 1px solid #CCCCCC;
  padding: 3px;
  width: 408px;
  font-family: arial;
  font-size: 13px;
}


#sidebar{
  float: left;
  width: 200px;
}
#sidebar ul{
  list-style-type: none;
  margin: 0;
}
#sidebar ul a{
  display: block;
  background-color: #f3f3f3;
  color: #333333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  padding: 3px 10px;
}
#sidebar ul a.sub{
  padding-left: 20px;
  font-size: 18px;
}

#sidebar ul li a.main{
  background-color: #D2C8B7;
  margin-top: 8px;
}
#sidebar ul li:first-child a.main{
  margin-top:0;
}

#sidebar ul a.main.current{
  background-color: #AE1A27;
  color: #FFFFFF;
}

#sidebar ul a.sub.current{
  color: #AE1A27;
}
#sidebar ul a.sub:hover{
  color: #AE1A27;
}

#has_sidebar{
  margin-left: 220px;
}

#paypal{
  width: 80%;
  max-width: 400px;
  border-radius: 20px;
  padding: 15px;
  text-align: center;
  color: #FFFFFF;
}

#couponnote{
  background-color: #f1f1f1;
  padding: 10px;
  margin: 15px 0;
}
#couponnote h3{
  margin-top: 0;
}

.term{
  clear: both;
  padding-top: 5px;
  font-size: 11px;
  line-height: 14px;
  color: #333333;
}
